@charset "utf-8";

#rightIn .indexMovieList {
	clear: both;
}

#rightIn .indexMovieList ul {
	padding: 0px 0px 20px 0px;
	clear: both;
}

#rightIn .indexMovieList ul li {
	margin: 0px 7px 0px 0px;
	float: left;
}

#rightIn .indexMovieList ul .last {
	margin: 0px;
}

#rightIn .indexMovieList ul li div {
	width: 233px;
}

#rightIn .indexMovieList ul li h3 {
	margin: 0px 0px 4px 0px;
	padding: 0px 0px 0px 16px;
	background: url(../img/icon_movie_l.gif) no-repeat 0px 0px;
	font-size: 85%;
	font-weight: bold;
	line-height: 1.3;
}

#rightIn .indexMovieList ul li .tmb {
	margin: 0px 0px 5px 0px;
	font-size: 0px;
	line-height: 0;
	display: block;
}

#rightIn .indexMovieList ul li .tmb img {
	display: block;
}

#rightIn .indexMovieList ul li ul {
	padding: 0px 0px 0px 0px;
	list-style: none;
}

#rightIn .indexMovieList ul li ul li {
	padding: 0px 0px 5px;
	font-size: 75%;
	line-height: 1.5;
	vertical-align: top;
	float: none;
}

#rightIn .indexMovieList ul li ul li a {
	vertical-align: top;
}

#rightIn .indexMovieList ul li ul li a img {
	margin: 3px 0px 0px 5px;
}

